TZCOORD.PL(1)

NAME
tzcoord.pl - script that prints coordinates of a named timezone

SYNOPSIS
tzcoord.pl timezone [ zone data file ]

DESCRIPTION
tzcoord.pl prints coordinates of a named timezone in the same format that xplanet (see xplanet(1) manual page) uses in the arguments of its "-longitude" and "-latitude" options. The first argument is a substring matching the name field of the file. Matching of the named timezone is done case insensitively. The optional second argument is the path to the zone.tab file. If omitted, the script searches the file /usr/share/zoneinfo/zone.tab. The output will be formatted according to the current locale settings.

EXAMPLES
$ tzcoord.pl Europe/Berlin
-lon 13.37 -lat 52.50
$ LC_ALL=de_DE; export LC_ALL
$ tzcoord.pl Europe/Berlin
-lon 13,37 -lat 52,50
$ xplanet `tzcoord.pl Europe/Berlin`

SEE ALSO
xplanet(1)

AUTHOR
tzcoord.pl was written by Marcus Harnisch <marcus.harnisch@gmx.net>. This manual page was written by Gopal Narayanan <gopal@debian.org>, for the Debian GNU/Linux system (but may be used by others).